/* Export Panel */
"Choose Folder" = "폴더 선택";

/* No comment provided by engineer. */
"Export Finished" = "내보내기 완료";

/* Export Panel */
"Export Font" = "폰트 내보내기";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "인스턴스를 추가하거나 하나 이상을 활성화 상태로 설정하세요.";

/* No comment provided by engineer. */
"Please check the instance settings." = "인스턴스 설정을 확인하세요.";

/* No comment provided by engineer. */
"Show" = "보기";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "폰트 %@ 를 성공적으로 내보냈습니다.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "동일한 파일 이름을 가지면서 서로 겹쳐 쓰게될 인스턴스가 두 개 있습니다.";

/* No comment provided by engineer. */
"There is no active instance." = "활성화된 인스턴스가 없습니다.";

/* Name of Plugin */
"Variable Fonts" = "배리어블 폰트";

